
			.tchead { padding:20px 0px; }
	.tchead h6 { 
		font-size: 28px;
		color: red;
	    text-align: center;
		font-weight:700;
	}
	.tcinnerhead h6{
		font-size: 20px;
		color: red;
	    text-align: left;
		
	}
	.tcinnertext p{
	font-size: 14px;
	
	}
	.farerule_dot{
    height: 6px;
    width: 6px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}
.tcinnertextbox td{
font-size: 14px;
	
}